a:link{font-size: 11px; color: #000000;  text-decoration: underline; font-family: "verdana"; cursor: pointer; }
a:visited{font-size: 11px; color: #000000;  text-decoration: underline; font-family: "verdana"; cursor: pointer; }
a:hover{font-size: 11px; color: #FF0000;  text-decoration: underline; font-family: "verdana"; cursor: pointer; }
a:active{font-size: 11px; color: #000000;  text-decoration: underline; font-family: "verdana"; cursor: pointer; }

div {
	font-family: "verdana";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

body {
	background: #114D8E;
	background: url("../img/background_rist.jpg");
}

div.Main {
	position: absolute;
	top: 20px;
	left: 170px;
	font-family: "verdana";
	font-size: 11px;
	width: 765px;
	height: 525px;
	color: #000000;
	text-align: left;
	padding: 2px;
	padding-left: 10px;
	background: #FFFFFF;
	background: url("../img/front_page.jpg");
	padding-right: 0px;
	overflow: none;
	border: 1px solid #000000;

}

div.TextBox {
	position: absolute;
	top: 70px;
	left: 170px;
	font-family: "verdana";
	font-size: 11px;
	width: 765px;
	height: 400px;
	color: #000000;
	text-align: left;
	padding: 2px;
	padding-left: 10px;
	background: #FFFFFF;
	padding-right: 0px;
	overflow: auto;
	border: 1px solid #000000;


}
div.Phone {
	position: absolute;
	left: 22px;
	top: 430px;
	border:0px solid #000000;
	width: 145px;
	height: 120px;
	background: url("../img/kontakt.png");
	background-repeat: no-repeat;
	z-index: 0;
}



div.Menu {
	position: absolute;
	left: 20px;
	top: 20px;
	width: 150px;
	height: 525px;
	padding: 2px;
	border: 1px solid #000000;

	background-image: url("../img/menu_back.png");


}

div.Header {
	position: absolute;
	left: 100px;
	top: 20px;
/*	background-image: url("../img/header.png");*/
	height: 135px;
	width: 950px;
	border: 0px solid #FFFFFF;
	background-repeat: no-repeat;
}



td.mnuVertical {
	background-image: url("../img/menu.jpg");
	border: 1px solid #000000;

}



h1 {
	font-family: "verdana";
	font-size: 15px;
	font-weight: normal;
	display: inline;
}



td {
	font-family: "verdana";
	font-size: 11px;
	font-weight: normal;
}
input {
	font-family: "verdana";
	font-weight: normal;
}
select {
	font-family: "verdana";
	font-weight: normal;
}


img.MenuButton {
	vertical-align: bottom;
}

div.topmenu {
    width: 150px;
	min-height: 20px;
    cursor: pointer;
	text-decoration: none;
	font-size: 15px; 
	color: #FFFFFF;
	margin-top: 2px;
	font-family: verdana; 
	position: relative;
	padding: 2px;
/*	background: #1665BC url("../img/menuback.png");*/

}

div.AdminMenuItem {
    width: 150px;
	min-height: 20px;
    cursor: pointer;
	text-decoration: none;
	font-size: 10px; 
	color: #C0C0C0;
	margin-top: 2px;
	font-family: verdana; 
	position: absolute;
	left: 2px;
	top: 525px;
	padding: 2px;
	border: 0px solid #000000;
}

div.submenu {
	width: 170px; 
	visibility: hidden;  
	display: none; 
	position: relative; 
	left: 20px;
	z-index: 1;
	text-align: left;
	border-bottom: 1px solid #FFFFFF; 
	border-top: 1px solid #FFFFFF; 
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 3px;
	background: #353535;
	margin-top: 3px;
	text-decoration: none;
	font-size: 13px; 
	font-family: verdana; 
	color: #FFFFFF;
}
div.submenu2 {
	width: 170px; 
	display: none;
	visibility: hidden;
	position: relative;
	border-top: 1px solid #FFFFFF; 
	border-bottom: 1px solid #FFFFFF; 
	left: 20px;
	padding-left: 3px;
	margin-top: 3px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #6B6B6B;
	text-align: left;
	text-decoration: none;
	font-size: 13px; 
	font-family: verdana; 
}

div.adminmenu {
	width: 99%;
	height: 17px;
	padding-right: 3px;
	border: 1px solid #000000;
	background: transparent;
}

span.topmenu {
	border: 0px solid #000000;
	width: 150px;
	height: 20px;
	color: #FFFFFF;
	display: block;
}
hr.menu {
	height: 1px;

}


div.ruuddata {
	background: #FFFFFF;
	color: #000000;
	position: absolute;
	left: 720px;
	top: 551px;
	min-height: 13px;
	min-width: 75px;
}
